<?xml version="1.0" encoding="UTF-8"?>
<!--
- Licensed Materials - Property of IBM Corp.
- IBM UrbanCode Deploy
- (c) Copyright IBM Corporation 2011, 2016. All Rights Reserved.
-
- U.S. Government Users Restricted Rights - Use, duplication or disclosure restricted by
- GSA ADP Schedule Contract with IBM Corp.
-->
<plugin-upgrade
        xmlns="http://www.urbancode.com/UpgradeXMLSchema_v1"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

  <migrate to-version="9">
    <migrate-command name="Create Resource"/>
    <migrate-command name="Add Resource To Group"/>
    <migrate-command name="Create Resource Group"/>
    <migrate-command name="Create Dynamic Resource Group"/>
    <migrate-command name="Add Name Condition To Group"/>
    <migrate-command name="Add Property Condition To Group"/>
    <migrate-command name="Create Resource Property"/>
    <migrate-command name="Set Resource Role Property"/>
    <migrate-command name="Check If Resource Has Role"/>
    <migrate-command name="Add Role To Resource"/>
    <migrate-command name="Remove Role From Resource"/>
  </migrate>

    <migrate to-version="10">
    <migrate-command name="Create Resource"/>
    <migrate-command name="Add Resource To Group"/>
    <migrate-command name="Create Resource Group"/>
    <migrate-command name="Create Dynamic Resource Group"/>
    <migrate-command name="Add Name Condition To Group"/>
    <migrate-command name="Add Property Condition To Group"/>
    <migrate-command name="Create Resource Property"/>
    <migrate-command name="Set Resource Role Property"/>
    <migrate-command name="Check If Resource Has Role"/>
    <migrate-command name="Add Role To Resource"/>
    <migrate-command name="Remove Role From Resource"/>
    <migrate-command name="Delete Resource Group"/>
  </migrate>

    <migrate to-version="11">
    <migrate-command name="Create Resource"/>
    <migrate-command name="Add Resource To Group"/>
    <migrate-command name="Create Resource Group"/>
    <migrate-command name="Create Dynamic Resource Group"/>
    <migrate-command name="Add Name Condition To Group"/>
    <migrate-command name="Add Property Condition To Group"/>
    <migrate-command name="Create Resource Property"/>
    <migrate-command name="Set Resource Role Property"/>
    <migrate-command name="Check If Resource Has Role"/>
    <migrate-command name="Add Role To Resource"/>
    <migrate-command name="Remove Role From Resource"/>
    <migrate-command name="Delete Resource Group"/>
  </migrate>

    <migrate to-version="12">
    <migrate-command name="Create Resource"/>
    <migrate-command name="Add Resource To Group"/>
    <migrate-command name="Create Resource Group"/>
    <migrate-command name="Create Dynamic Resource Group"/>
    <migrate-command name="Add Name Condition To Group"/>
    <migrate-command name="Add Property Condition To Group"/>
    <migrate-command name="Create Resource Property"/>
    <migrate-command name="Set Resource Role Property"/>
    <migrate-command name="Check If Resource Has Role"/>
    <migrate-command name="Add Role To Resource"/>
    <migrate-command name="Remove Role From Resource"/>
    <migrate-command name="Delete Resource Group"/>
  </migrate>

    <migrate to-version="13">
    <migrate-command name="Create Resource"/>
    <migrate-command name="Add Resource To Group"/>
    <migrate-command name="Create Resource Group"/>
    <migrate-command name="Create Dynamic Resource Group"/>
    <migrate-command name="Add Name Condition To Group"/>
    <migrate-command name="Add Property Condition To Group"/>
    <migrate-command name="Create Resource Property"/>
    <migrate-command name="Set Resource Role Property"/>
    <migrate-command name="Check If Resource Has Role"/>
    <migrate-command name="Add Role To Resource"/>
    <migrate-command name="Remove Role From Resource"/>
    <migrate-command name="Delete Resource Group"/>
    <migrate-command name="Delete Resource"/>
    <migrate-command name="Delete Agent"/>
  </migrate>

    <migrate to-version="14">
    <migrate-command name="Create Resource"/>
    <migrate-command name="Add Resource To Group"/>
    <migrate-command name="Create Resource Group"/>
    <migrate-command name="Create Dynamic Resource Group"/>
    <migrate-command name="Add Name Condition To Group"/>
    <migrate-command name="Add Property Condition To Group"/>
    <migrate-command name="Create Resource Property"/>
    <migrate-command name="Set Resource Role Property"/>
    <migrate-command name="Check If Resource Has Role"/>
    <migrate-command name="Add Role To Resource"/>
    <migrate-command name="Remove Role From Resource"/>
    <migrate-command name="Delete Resource Group"/>
    <migrate-command name="Delete Resource"/>
    <migrate-command name="Delete Agent"/>
  </migrate>

    <migrate to-version="15">
    <migrate-command name="Create Resource"/>
    <migrate-command name="Add Resource To Group"/>
    <migrate-command name="Create Resource Group"/>
    <migrate-command name="Create Dynamic Resource Group"/>
    <migrate-command name="Add Name Condition To Group"/>
    <migrate-command name="Add Property Condition To Group"/>
    <migrate-command name="Create Resource Property"/>
    <migrate-command name="Set Resource Role Property"/>
    <migrate-command name="Check If Resource Has Role"/>
    <migrate-command name="Add Role To Resource"/>
    <migrate-command name="Remove Role From Resource"/>
    <migrate-command name="Delete Resource Group"/>
    <migrate-command name="Delete Resource"/>
    <migrate-command name="Delete Agent"/>
    <migrate-command name="Delete Many Agents"/>
    <migrate-command name="Delete Many Resources"/>
  </migrate>

    <migrate to-version="16">
    <migrate-command name="Create Resource"/>
    <migrate-command name="Add Resource To Group"/>
    <migrate-command name="Create Resource Group"/>
    <migrate-command name="Create Dynamic Resource Group"/>
    <migrate-command name="Add Name Condition To Group"/>
    <migrate-command name="Add Property Condition To Group"/>
    <migrate-command name="Create Resource Property"/>
    <migrate-command name="Set Resource Role Property"/>
    <migrate-command name="Check If Resource Has Role"/>
    <migrate-command name="Add Role To Resource"/>
    <migrate-command name="Remove Role From Resource"/>
    <migrate-command name="Delete Resource Group"/>
    <migrate-command name="Delete Resource"/>
    <migrate-command name="Delete Agent"/>
    <migrate-command name="Delete Many Agents"/>
    <migrate-command name="Delete Many Resources"/>
    <migrate-command name="Get Resource Property"/>
  </migrate>

  <migrate to-version="17">
    <migrate-command name="Create Resource"/>
    <migrate-command name="Add Resource To Group"/>
    <migrate-command name="Create Resource Group"/>
    <migrate-command name="Create Dynamic Resource Group"/>
    <migrate-command name="Add Name Condition To Group"/>
    <migrate-command name="Add Property Condition To Group"/>
    <migrate-command name="Create Resource Property"/>
    <migrate-command name="Set Resource Role Property"/>
    <migrate-command name="Check If Resource Has Role"/>
    <migrate-command name="Add Role To Resource"/>
    <migrate-command name="Remove Role From Resource"/>
    <migrate-command name="Delete Resource Group"/>
    <migrate-command name="Delete Resource"/>
    <migrate-command name="Delete Agent"/>
    <migrate-command name="Delete Many Agents"/>
    <migrate-command name="Delete Many Resources"/>
    <migrate-command name="Get Resource Property"/>
  </migrate>
  <migrate to-version="18">
    <migrate-command name="Create Resource"/>
    <migrate-command name="Add Resource To Group"/>
    <migrate-command name="Create Resource Group"/>
    <migrate-command name="Create Dynamic Resource Group"/>
    <migrate-command name="Add Name Condition To Group"/>
    <migrate-command name="Add Property Condition To Group"/>
    <migrate-command name="Create Resource Property"/>
    <migrate-command name="Set Resource Role Property"/>
    <migrate-command name="Check If Resource Has Role"/>
    <migrate-command name="Add Role To Resource"/>
    <migrate-command name="Remove Role From Resource"/>
    <migrate-command name="Delete Resource Group"/>
    <migrate-command name="Delete Resource"/>
    <migrate-command name="Delete Agent"/>
    <migrate-command name="Delete Many Agents"/>
    <migrate-command name="Delete Many Resources"/>
    <migrate-command name="Get Resource Property"/>
    <migrate-command name="Get Resource Role Property"/>
  </migrate>

  <migrate to-version="20">
    <migrate-command name="Create Resource"/>
    <migrate-command name="Add Resource To Group"/>
    <migrate-command name="Create Resource Group"/>
    <migrate-command name="Create Dynamic Resource Group"/>
    <migrate-command name="Add Name Condition To Group"/>
    <migrate-command name="Add Property Condition To Group"/>
    <migrate-command name="Create Resource Property"/>
    <migrate-command name="Set Resource Role Property"/>
    <migrate-command name="Check If Resource Has Role"/>
    <migrate-command name="Add Role To Resource"/>
    <migrate-command name="Remove Role From Resource"/>
    <migrate-command name="Delete Resource Group"/>
    <migrate-command name="Delete Resource"/>
    <migrate-command name="Delete Agent"/>
    <migrate-command name="Delete Many Agents"/>
    <migrate-command name="Delete Many Resources"/>
    <migrate-command name="Get Resource Property"/>
    <migrate-command name="Get Resource Role Property"/>
    <migrate-command name="Delete Resource Inventory For Component"/>
  </migrate>

  <migrate to-version="21">
    <migrate-command name="Create Resource"/>
    <migrate-command name="Add Resource To Group"/>
    <migrate-command name="Create Resource Group"/>
    <migrate-command name="Create Dynamic Resource Group"/>
    <migrate-command name="Add Name Condition To Group"/>
    <migrate-command name="Add Property Condition To Group"/>
    <migrate-command name="Create Resource Property"/>
    <migrate-command name="Set Resource Role Property"/>
    <migrate-command name="Check If Resource Has Role"/>
    <migrate-command name="Add Role To Resource"/>
    <migrate-command name="Remove Role From Resource"/>
    <migrate-command name="Delete Resource Group"/>
    <migrate-command name="Delete Resource"/>
    <migrate-command name="Delete Agent"/>
    <migrate-command name="Delete Many Agents"/>
    <migrate-command name="Delete Many Resources"/>
    <migrate-command name="Get Resource Property"/>
    <migrate-command name="Get Resource Role Property"/>
    <migrate-command name="Delete Resource Inventory For Component"/>
    <migrate-command name="Get Component Version For Resource"/>
  </migrate>

  <migrate to-version="22">
    <migrate-command name="Create Resource"/>
    <migrate-command name="Add Resource To Group"/>
    <migrate-command name="Create Resource Group"/>
    <migrate-command name="Create Dynamic Resource Group"/>
    <migrate-command name="Add Name Condition To Group"/>
    <migrate-command name="Add Property Condition To Group"/>
    <migrate-command name="Create Resource Property"/>
    <migrate-command name="Set Resource Role Property"/>
    <migrate-command name="Check If Resource Has Role"/>
    <migrate-command name="Add Role To Resource"/>
    <migrate-command name="Remove Role From Resource"/>
    <migrate-command name="Delete Resource Group"/>
    <migrate-command name="Delete Resource"/>
    <migrate-command name="Delete Agent"/>
    <migrate-command name="Delete Many Agents"/>
    <migrate-command name="Delete Many Resources"/>
    <migrate-command name="Get Resource Property"/>
    <migrate-command name="Get Resource Role Property"/>
    <migrate-command name="Delete Resource Inventory For Component"/>
    <migrate-command name="Get Component Version For Resource"/>
    <migrate-command name="Wait for Resources"/>
  </migrate>

  <migrate to-version="24">
    <migrate-command name="Create Resource"/>
    <migrate-command name="Add Resource To Group"/>
    <migrate-command name="Create Resource Group"/>
    <migrate-command name="Create Dynamic Resource Group"/>
    <migrate-command name="Add Name Condition To Group"/>
    <migrate-command name="Add Property Condition To Group"/>
    <migrate-command name="Create Resource Property"/>
    <migrate-command name="Set Resource Role Property"/>
    <migrate-command name="Check If Resource Has Role"/>
    <migrate-command name="Add Role To Resource"/>
    <migrate-command name="Remove Role From Resource"/>
    <migrate-command name="Delete Resource Group"/>
    <migrate-command name="Delete Resource"/>
    <migrate-command name="Delete Agent"/>
    <migrate-command name="Delete Many Agents"/>
    <migrate-command name="Delete Many Resources"/>
    <migrate-command name="Get Resource Property"/>
    <migrate-command name="Get Resource Role Property"/>
    <migrate-command name="Delete Resource Inventory For Component"/>
    <migrate-command name="Get Component Version For Resource"/>
    <migrate-command name="Wait for Resources"/>
  </migrate>

  <migrate to-version="25">
    <migrate-command name="Create Resource"/>
    <migrate-command name="Add Resource To Group"/>
    <migrate-command name="Create Resource Group"/>
    <migrate-command name="Create Dynamic Resource Group"/>
    <migrate-command name="Add Name Condition To Group"/>
    <migrate-command name="Add Property Condition To Group"/>
    <migrate-command name="Set Agent Property"/>
    <migrate-command name="Set Resource Property" old="Create Resource Property"/>
    <migrate-command name="Set Resource Role Property"/>
    <migrate-command name="Check If Resource Has Role"/>
    <migrate-command name="Add Role To Resource"/>
    <migrate-command name="Remove Role From Resource"/>
    <migrate-command name="Delete Resource Group"/>
    <migrate-command name="Delete Resource"/>
    <migrate-command name="Delete Agent"/>
    <migrate-command name="Delete Many Agents"/>
    <migrate-command name="Delete Many Resources"/>
    <migrate-command name="Get Agent Property"/>
    <migrate-command name="Get Resource Property"/>
    <migrate-command name="Get Resource Role Property"/>
    <migrate-command name="Delete Resource Inventory For Component"/>
    <migrate-command name="Get Component Version For Resource"/>
    <migrate-command name="Wait for Resources"/>
  </migrate>

  <migrate to-version="60">
    <migrate-command name="Create Resource"/>
    <migrate-command name="Add Resource To Group"/>
    <migrate-command name="Create Resource Group"/>
    <migrate-command name="Create Dynamic Resource Group"/>
    <migrate-command name="Add Name Condition To Group"/>
    <migrate-command name="Add Property Condition To Group"/>
    <migrate-command name="Set Agent Property"/>
    <migrate-command name="Set Resource Property"/>
    <migrate-command name="Set Resource Role Property"/>
    <migrate-command name="Check If Resource Has Role"/>
    <migrate-command name="Add Role To Resource"/>
    <migrate-command name="Remove Role From Resource"/>
    <migrate-command name="Delete Resource Group"/>
    <migrate-command name="Delete Resource"/>
    <migrate-command name="Delete Agent"/>
    <migrate-command name="Delete Many Agents"/>
    <migrate-command name="Delete Many Resources"/>
    <migrate-command name="Get Agent Property"/>
    <migrate-command name="Get Resource Property"/>
    <migrate-command name="Get Resource Role Property"/>
    <migrate-command name="Delete Resource Inventory For Component"/>
    <migrate-command name="Get Component Version For Resource"/>
    <migrate-command name="Wait for Resources"/>
    <migrate-command name="Install Agent with SSH"/>
  </migrate>

  <migrate to-version="61">
    <migrate-command name="Create Resource"/>
    <migrate-command name="Set Agent Property"/>
    <migrate-command name="Set Resource Property"/>
    <migrate-command name="Set Resource Role Property"/>
    <migrate-command name="Check If Resource Has Role"/>
    <migrate-command name="Add Role To Resource"/>
    <migrate-command name="Remove Role From Resource"/>
    <migrate-command name="Delete Resource"/>
    <migrate-command name="Delete Agent"/>
    <migrate-command name="Delete Many Agents"/>
    <migrate-command name="Delete Many Resources"/>
    <migrate-command name="Get Agent Property"/>
    <migrate-command name="Get Resource Property"/>
    <migrate-command name="Get Resource Role Property"/>
    <migrate-command name="Delete Resource Inventory For Component"/>
    <migrate-command name="Get Component Version For Resource"/>
    <migrate-command name="Wait for Resources"/>
    <migrate-command name="Install Agent with SSH"/>
  </migrate>

  <migrate to-version="62">
    <migrate-command name="Add Resource To Team"/>
    <migrate-command name="Set Agent Property"/>
    <migrate-command name="Set Resource Property"/>
    <migrate-command name="Set Resource Role Property"/>
    <migrate-command name="Check If Resource Has Role"/>
    <migrate-command name="Add Role To Resource"/>
    <migrate-command name="Remove Role From Resource"/>
    <migrate-command name="Delete Resource"/>
    <migrate-command name="Delete Agent"/>
    <migrate-command name="Delete Many Agents"/>
    <migrate-command name="Delete Many Resources"/>
    <migrate-command name="Get Agent Property"/>
    <migrate-command name="Get Resource Property"/>
    <migrate-command name="Get Resource Role Property"/>
    <migrate-command name="Delete Resource Inventory For Component"/>
    <migrate-command name="Get Component Version For Resource"/>
    <migrate-command name="Wait for Resources"/>
    <migrate-command name="Install Agent with SSH"/>
  </migrate>

  <migrate to-version="63">
    <migrate-command name="Add Resource To Team"/>
    <migrate-command name="Set Agent Property"/>
    <migrate-command name="Set Resource Property"/>
    <migrate-command name="Set Resource Role Property"/>
    <migrate-command name="Check If Resource Has Role"/>
    <migrate-command name="Add Role To Resource"/>
    <migrate-command name="Remove Role From Resource"/>
    <migrate-command name="Delete Resource"/>
    <migrate-command name="Delete Agent"/>
    <migrate-command name="Delete Many Agents"/>
    <migrate-command name="Delete Many Resources"/>
    <migrate-command name="Get Agent Property"/>
    <migrate-command name="Get Resource Property"/>
    <migrate-command name="Get Resource Role Property"/>
    <migrate-command name="Delete Resource Inventory For Component"/>
    <migrate-command name="Get Component Version For Resource"/>
    <migrate-command name="Wait for Resources"/>
    <migrate-command name="Install Agent with SSH"/>
  </migrate>

  <migrate to-version="64">
    <migrate-command name="Add Resource To Team"/>
    <migrate-command name="Set Agent Property"/>
    <migrate-command name="Set Resource Property"/>
    <migrate-command name="Set Resource Role Property"/>
    <migrate-command name="Check If Resource Has Role"/>
    <migrate-command name="Check If Resource Exists" />
    <migrate-command name="Add Role To Resource"/>
    <migrate-command name="Remove Role From Resource"/>
    <migrate-command name="Create Resource"/>
    <migrate-command name="Delete Resource"/>
    <migrate-command name="Delete Agent"/>
    <migrate-command name="Delete Many Agents"/>
    <migrate-command name="Delete Many Resources"/>
    <migrate-command name="Get Agent Property"/>
    <migrate-command name="Get Resource Property"/>
    <migrate-command name="Get Resource Role Property"/>
    <migrate-command name="Delete Resource Inventory For Component"/>
    <migrate-command name="Get Component Version For Resource"/>
    <migrate-command name="Wait for Resources"/>
    <migrate-command name="Install Agent with SSH"/>
  </migrate>

  <migrate to-version="65">
    <migrate-command name="Add Resource To Team"/>
    <migrate-command name="Set Agent Property"/>
    <migrate-command name="Set Resource Property"/>
    <migrate-command name="Set Resource Role Property"/>
    <migrate-command name="Check If Resource Has Role"/>
    <migrate-command name="Check If Resource Exists" />
    <migrate-command name="Add Role To Resource"/>
    <migrate-command name="Remove Role From Resource"/>
    <migrate-command name="Create Resource"/>
    <migrate-command name="Delete Resource"/>
    <migrate-command name="Delete Agent"/>
    <migrate-command name="Delete Many Agents"/>
    <migrate-command name="Delete Many Resources"/>
    <migrate-command name="Get Agent Property"/>
    <migrate-command name="Get Resource Property"/>
    <migrate-command name="Get Resource Role Property"/>
    <migrate-command name="Delete Resource Inventory For Component"/>
    <migrate-command name="Get Component Version For Resource"/>
    <migrate-command name="Wait for Resources"/>
    <migrate-command name="Install Agent with SSH"/>
    <migrate-command name="Get Agent Details"/>
  </migrate>

  <migrate to-version="66">
    <migrate-command name="Add Resource To Team"/>
    <migrate-command name="Set Agent Property"/>
    <migrate-command name="Set Resource Property"/>
    <migrate-command name="Set Resource Role Property"/>
    <migrate-command name="Check If Resource Has Role"/>
    <migrate-command name="Check If Resource Exists" />
    <migrate-command name="Add Role To Resource"/>
    <migrate-command name="Remove Role From Resource"/>
    <migrate-command name="Create Resource"/>
    <migrate-command name="Delete Resource"/>
    <migrate-command name="Delete Agent"/>
    <migrate-command name="Delete Many Agents"/>
    <migrate-command name="Delete Many Resources"/>
    <migrate-command name="Get Agent Property"/>
    <migrate-command name="Get Resource Property"/>
    <migrate-command name="Get Resource Role Property"/>
    <migrate-command name="Delete Resource Inventory For Component"/>
    <migrate-command name="Get Component Version For Resource"/>
    <migrate-command name="Wait for Resources"/>
    <migrate-command name="Install Agent with SSH"/>
    <migrate-command name="Get Agent Details"/>
    <migrate-command name="Synchronize Resources"/>
    <migrate-command name="Apply Resource Template"/>
  </migrate>

  <migrate to-version="68">
    <migrate-command name="Add Resource To Team"/>
    <migrate-command name="Set Agent Property"/>
    <migrate-command name="Set Resource Property"/>
    <migrate-command name="Set Resource Role Property"/>
    <migrate-command name="Check If Resource Has Role"/>
    <migrate-command name="Check If Resource Exists" />
    <migrate-command name="Add Role To Resource"/>
    <migrate-command name="Remove Role From Resource"/>
    <migrate-command name="Create Resource"/>
    <migrate-command name="Delete Resource"/>
    <migrate-command name="Delete Agent"/>
    <migrate-command name="Delete Many Agents"/>
    <migrate-command name="Delete Many Resources"/>
    <migrate-command name="Get Agent Property"/>
    <migrate-command name="Get Resource Property"/>
    <migrate-command name="Get Resource Role Property"/>
    <migrate-command name="Delete Resource Inventory For Component"/>
    <migrate-command name="Get Component Version For Resource"/>
    <migrate-command name="Wait for Resources"/>
    <migrate-command name="Install Agent with SSH"/>
    <migrate-command name="Get Agent Details"/>
    <migrate-command name="Synchronize Resources"/>
    <migrate-command name="Apply Resource Template"/>
    <migrate-command name="Add Tag to Resource"/>
    <migrate-command name="Remove Tag from Resource"/>
  </migrate>
  <migrate to-version="69">
    <migrate-command name="Add Resource To Team"/>
    <migrate-command name="Set Agent Property"/>
    <migrate-command name="Set Resource Property"/>
    <migrate-command name="Set Resource Role Property"/>
    <migrate-command name="Check If Resource Has Role"/>
    <migrate-command name="Check If Resource Exists" />
    <migrate-command name="Add Role To Resource"/>
    <migrate-command name="Remove Role From Resource"/>
    <migrate-command name="Create Resource"/>
    <migrate-command name="Delete Resource"/>
    <migrate-command name="Delete Agent"/>
    <migrate-command name="Delete Many Agents"/>
    <migrate-command name="Delete Many Resources"/>
    <migrate-command name="Get Agent Property"/>
    <migrate-command name="Get Resource Property"/>
    <migrate-command name="Get Resource Role Property"/>
    <migrate-command name="Delete Resource Inventory For Component"/>
    <migrate-command name="Get Component Version For Resource"/>
    <migrate-command name="Wait for Resources"/>
    <migrate-command name="Install Agent with SSH"/>
    <migrate-command name="Get Agent Details"/>
    <migrate-command name="Synchronize Resources"/>
    <migrate-command name="Apply Resource Template"/>
    <migrate-command name="Add Tag to Resource"/>
    <migrate-command name="Remove Tag from Resource"/>
  </migrate>
  <migrate to-version="70">
    <migrate-command name="Add Resource To Team"/>
    <migrate-command name="Set Agent Property"/>
    <migrate-command name="Set Resource Property"/>
    <migrate-command name="Set Resource Role Property"/>
    <migrate-command name="Check If Resource Has Role"/>
    <migrate-command name="Check If Resource Exists" />
    <migrate-command name="Add Role To Resource"/>
    <migrate-command name="Remove Role From Resource"/>
    <migrate-command name="Create Resource"/>
    <migrate-command name="Delete Resource"/>
    <migrate-command name="Delete Agent"/>
    <migrate-command name="Delete Many Agents"/>
    <migrate-command name="Delete Many Resources"/>
    <migrate-command name="Get Agent Property"/>
    <migrate-command name="Get Resource Property"/>
    <migrate-command name="Get Resource Role Property"/>
    <migrate-command name="Delete Resource Inventory For Component"/>
    <migrate-command name="Get Component Version For Resource"/>
    <migrate-command name="Wait for Resources"/>
    <migrate-command name="Install Agent with SSH"/>
    <migrate-command name="Get Agent Details"/>
    <migrate-command name="Synchronize Resources"/>
    <migrate-command name="Apply Resource Template"/>
    <migrate-command name="Add Tag to Resource"/>
    <migrate-command name="Remove Tag from Resource"/>
  </migrate>
</plugin-upgrade>
